Subject: Customized Header Question

From: James Nessen <[email-masked]>
Date: Thu, 24 Aug 2000 22:59:15 -0700 (PDT)

Hello Everyone,
  I was poking around the archives, but couldn't find the answer
I was looking for.  I recently re-joined the Pine community from
the mutt community.

I would like to add a customized header called X-Uptime and have
it call uptime from the shell.  I tried adding this:

X-Uptime: `/bin/uptime`

But when I look at the headers, it just prints /bin/uptime instead
of executing it.

Any ideas?

Jim
-- 
                                                  ,,,
                                                 (o o)
=============================================ooO==(_)==Ooo===
James Nessen                              AIM: JNessen328
[email-masked]                  Phone: (916) 806-0971
http://www.jimsoffice.org                 Fax: (877) 410-3802
=============================================================
--
"Artificial intelligence is no match for natural stupidity.."

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------